body{margin:0;background-color:#CCC;font-family:verdana,arial,serif;font-size:0.8em}
.err{color:#B60000}
a.dep,a.dep:link,a.dep:visited{color:#B60000}
a.dep:hover{color:#F60000}
.depa,a.depa:link,a.depa:visited,a.depa:hover{color:#B60000;text-decoration:none}
.ok{color:#006900}
.wcaghide{display:none}
#lt{margin:auto;width:1004px;height:210px;background:url(/img/l.jpg) -176px 0}
#ltlnk{display:block;margin:0 0 0 25px;width:300px;height:100px}
#mm{padding:30px 0 0 40px;width:700px}
span.mmh{padding:0 8px;visibility:hidden}
a.ml,a.ml:link,a.ml:visited{color:#FFF;text-decoration:none;padding:0 10px}
a.ml:hover{color:#E2E8ED}
div.sm{position:absolute;display:inline;margin-top:1px;text-align:left}
div.smcb{margin-top:15px;border:solid #5E686E;border-width:0 1px 1px;background:#D0DEE8;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}
div.smc{position:relative;padding:8px}
a.smo,a.smo:link,a.smo:visited{padding:2px;font-weight:normal;color:#2C383E;text-decoration:none;display:block}
a.smo:hover{color:white}
div.smlstcol{display:table-cell}
div.smcol{display:table-cell;padding-right:15px}
#lc{margin:auto;min-height:612px;overflow:hidden;width:1004px;background:url(/img/c.png);padding-bottom:20px}
#mlc{position:absolute;padding-left:43px}
#ml{width:165px;height:610px;background:url(/img/l.jpg)}
#adml{padding:1px 2px}
#lcc{margin:-15px 65px 0 239px;width:700px}
#lm{position:absolute;margin:-15px 0 0 910px;padding:5px 6px 0;height:36px;background:url(/img/l.jpg) -882px -285px}
#ol{display:none}
.clng{cursor:pointer}
.fles{display:inline-block;width:47px;height:32px;background:url(/img/l.jpg) -935px -335px}
.flen{display:inline-block;width:47px;height:32px;background:url(/img/l.jpg) -882px -335px}
#lb{margin:auto;width:1004px;height:69px;background:url(/img/l.jpg) -176px -210px}
#fm{padding-top:30px;text-align:center}
#fad{position:relative;margin:10px 0 0 -10px}
p,ol,ul{line-height:150%}
a.fm,a.fm:link,a.fm:visited{padding:2px 10px;color:#00021A;text-decoration:none}
a.fm:hover{color:#FFF}
.dnone{display:none}
p.note{margin-top:4em}
.b{font-weight:bold}
form{display:inline}
div.colorsform{float:right;width:19em}
input.colorinput{border-width:0;background-color:#FFF;color:#000}
a,a:link,a:visited{color:#002880;text-decoration:underline}
a:hover{color:#4AACCA;text-decoration:underline}
a.toc,a.toc:link,a.toc:visited{color:#002A50;text-decoration:none}
a.toc:hover{color:#3A9CBA;text-decoration:none}
a.toca,a.toca:link,a.toca:visited,a.toca:hover{color:black;text-decoration:none}
a.a,a.a:link,a.a:visited,a.a:hover{color:black;text-decoration:none}
div.adr{padding:0 0 10px 10px;float:right}
div.adl{padding:0 10px 10px 0;float:right}
div.adc{text-align:center}
fieldset{padding:0.38em;border-color:#000}
h1{font-weight:normal;font-size:2em}
h2{font-weight:normal;font-size:1.8em;border-bottom:1px solid black}
h2.frm{text-align:center;font-size:1.2em;margin:0 0 1em 0;border:0}
h3{font-weight:normal;font-size:1.6em}
h4{font-weight:normal;font-size:1.2em}
li{list-style-image:url(/img/l.jpg) -925px -255px}
div.f1tt{display:table-cell;width:700px;height:28px;background:url(/img/l.jpg) -176px -285px;text-align:center;color:#FFF;vertical-align:middle}
div.f1st{display:table-cell;width:700px;height:27px;background:url(/img/l.jpg) -176px -320px;text-align:center;color:#FFF;vertical-align:middle}
div.f1t{width:700px;height:8px;background:url(/img/l.jpg) -176px -353px}
div.f1c{width:670px;background:url(/img/c.png) -1004px 0;padding:5px 15px}
div.f1b{width:700px;height:8px;background:url(/img/l.jpg) -176px -361px}
p.contr{padding:0 15px;text-align:center}
abbr{border:dotted #0093DD;border-width:0 0 1px 0}
address.hq{text-align:right}
div.f2cc{width:362px;margin:auto;text-align:right}
div.f2t{width:362px;height:8px;background:url(/img/l.jpg) -176px -375px}
div.f2c{width:332px;background:url(/img/c.png) -1704px 0;padding:5px 15px}
div.f2b{width:362px;height:8px;background:url(/img/l.jpg) -176px -383px}
div.f2frm{text-align:right}
div.dff{margin-bottom:5px}
input.dff{width:200px}
textarea.dff{width:325px;height:100px}
label.ta{display:block;text-align:left}
code,pre{font-size:1.25em}
samp.p,tt.p,code.p,kbd.p{font-size:1.25em}
input.dfsb{padding:0 20px}
.pal{text-align:left}
img.pal{float:left;margin:0 1em 0.5em 0}
.pac{text-align:center}
img.pac{display:block;margin-left:auto;margin-right:auto}
.par{text-align:right}
img.par{float:right;margin:0 0 0.5em 1em}
.paj{text-align:justify}
p.toct{margin-top:0;font-weight:bold}
.cb{clear:both}
table,th,td{border:1px solid #000}
ol.toc{list-style:none;padding-left:0}
ol.toc2{list-style:none;padding-left:20px}
ul.df{padding-left:30px;list-style-image:url(/img/ul.png)}
ul.df2{padding:5px 0 0 30px;list-style-image:url(/img/ul.png)}
li.df{padding-bottom:5px}
div.nbt{margin:10px 350px 20px 0;text-align:right}
div.nb{margin:20px;text-align:right}
span.nft{display:inline-block;font-weight:bold;height:24px;padding:2px 5px}
span.nfb{display:inline-block;font-weight:bold;background:url(/img/l.jpg) -176px -395px;width:27px;height:23px;text-align:center;color:#EEE;cursor:default;padding-top:4px}
a.nfb,a.nfb:link,a.nfb:visited{display:inline-block;font-weight:bold;background:url(/img/l.jpg) -210px -395px;width:27px;height:23px;text-align:center;color:#000;text-decoration:none;padding-top:4px}
a.nfb:hover{color:#666;text-decoration:none}
div.nt{text-align:right;font-weight:bold}
table.chenc{border:0;width:165px}
td.chenca,th.chenca{padding-right:10px;text-align:right;border:0}
td.chencb,th.chencb{padding-left:10px;text-align:left;border:0}
table.cer{border:0;width:332px;border-spacing:0}
td.cer,th.cer{text-align:center;border:0;height:20px}
td.cerc{text-align:center;border:0;font-size:1.25em}
table.lc{border:0;width:332px;border-spacing:0}
td.lc1,th.lc1{text-align:right;border:0;padding-right:10px}
td.lc2,th.lc2{text-align:left;border:0;padding-left:10px}
table.cc{border:0;width:332px;border-spacing:0}
td.cc1,th.cc1{text-align:right;border:0;padding-right:10px}
td.cc2,th.cc2{text-align:left;border:0;padding-left:10px}
table.mt{border:0;width:332px;border-spacing:0}
td.mt1,th.mt1{text-align:right;border:0;padding-right:10px}
td.mt2,th.mt2{text-align:left;border:0;padding-left:10px}
table.tg{border:0;width:670px;border-spacing:0}
td.tg1,th.tg1{text-align:right;border:0;padding-right:10px}
td.tg2,th.tg2{text-align:center;border:0}
td.tg3,th.tg3{text-align:left;border:0;padding-left:10px}
tr.depr{color:#940000}
img.cch{cursor:crosshair;width:612px;height:288px}
img.gch{cursor:crosshair;width:612px;height:30px}
div.cvs{float:right;text-align:center}
div.cv{width:88px;margin-bottom:20px}
#scol,#ccol{width:50px;height:30px;margin:auto;border:1px solid black;background:white;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:default}
#ccolv,#scolv{text-align:center;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:default}
#ccb{border:1px solid transparent;background:#EEEEEE;margin-top:20px;padding:10px 20px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;cursor:default}
#cct1{border:1px dotted black;font-size:1.6em;margin:0;cursor:default;color:#0077B8}
#ccp1{border:1px solid transparent;default;color:#424242}
#cct2{border:1px solid transparent;font-size:1.3em;cursor:default;color:#0077B8}
#ccp2{border:1px solid transparent;cursor:default;color:#424242}
#ccrpb{border:1px solid transparent;float:right;margin:0 0 10px 15px;width:200px;padding:5px 10px 0;background:#0091E0;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;cursor:default}
#ccrpt{border:1px solid transparent;color:white;margin:0;font-size:1.1em;cursor:default;color:#FFEF75}
#ccrpp{border:1px solid transparent;cursor:default;color:#FFF}
img.im1{border:0;width:200px;height:300px;margin-top:5px}
p.lat{font-size:10px;margin:0;color:#888;text-align:center}
p.lat a,p.lat a:link,p.lat a:visited{color:#666;text-decoration:none}
p.lat a:hover{color:#AAA;text-decoration:none}
input.damt{width:55px;font-size:16px;font-weight:bold;color:#006900;text-align:right;font-family:verdana,arial,serif}
span.damt{font-size:16px;font-weight:bold;color:#5B9112}
p.amt{margin-bottom:0}
#isnan{color:red;margin-top:0;margin-left:20px}
#dmfrm,form.pp{display:block;margin-top:30px;text-align:center}
div.pp{margin-top:30px;width:300px;padding:0 25px;float:left}
div.dm{margin-top:30px;width:300px;padding:0 25px;float:right}